#container{ text-align:center}
#header{width:1010px; margin:0 auto; margin-bottom:0px; padding-top:5px}
#wrapper{ width:100%; text-align:center; background-image:url(../img/bgUnder.png); background-position:center bottom; background-repeat:no-repeat; margin-top: 0px; border-top-width: 1px; border-top-style: solid; border-top-color: #8f8d8d; }
#wrapper-Inner{text-align:center;background-image:url(../img/bgTop8.png); background-position:center top; background-repeat:no-repeat;}
#contents{ width:988px; margin:0 auto; text-align:left; }


body#musicbody{margin: 0px; }
img{ margin:0; border:0px;}
a:hover img{filter: alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;}
a:hover img.none{filter: alpha(opacity=100); -moz-opacity:1; opacity:1;}
p{ margin:0 0 0 0; }
li{ margin:0; padding:0;}

a:link,a:visited,a:active
{
	color:#9d1c13;
	text-decoration: underline;
	}
a:hover
	{
	color:#FF0000;
	text-decoration:none;
	}


.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}



#title{position:relative; height:69px}
#title h1 { position:absolute; top:0px; left:0; width:155px; height:69px;}
h1 a { text-indent: -9999px; display: block; height: 69px; width: 155px; }



#globalnavi{
  position:absolute; top:0px; left:202px;
  margin: 0;
  padding: 0;
  width: 778px;
  height: 69px;
}

#globalnavi ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#globalnavi li{
  text-indent: -9999px;
  float:left;
  margin: 0;
  padding: 0;
}
li#menu1 {width:154px;}
li#menu2 {width:209px;}
li#menu3 {width:166px;}
li#menu4 {width:249px;}

#globalnavi a{
  display: block;
  width: 100%;
  height: 69px;
  background-image: url(../img/btn-menuimg.png);;
  background-repeat: no-repeat;
}

#menu1 a{background-position: 0 0;}
#menu2 a{background-position: -154px 0;}
#menu3 a{background-position: -363px 0;}
#menu4 a{background-position: -529px 0;}

#globalnavi a:hover{
}

#menu1 a:hover{background-position: 0 -69px;}
#menu2 a:hover{background-position: -154px -69px;}
#menu3 a:hover{background-position: -363px -69px;}
#menu4 a:hover{background-position: -529px -69px;}

#topmainarea { background-image: url(../img/top-mainbg.png); background-repeat: no-repeat; background-position: center top; height: 269px; width: 988px; }
#topmainareaboxA { width:685px; height:260px; padding:8px 0px 0px 15px; float:left; }
#topmainareaboxB { width:272px; height:269px; float:left; position:relative;}
#topicsbnr { width:76px; height:14px; top:28px; left:192px; position: absolute; }
.topicsdate{ width:118px; height:14px; top:28px; left:9px; position: absolute; font-size:12px; color:#b3b3b3; line-height:14px; }
.topicslist{ width:256px; height:200px; top:41px; left:19px; position: absolute; font-size:12px; color:#FFFFFF; line-height:32px; }
.topicslist a:link{color:#FFFFFF; text-decoration:underline;}
.topicslist a:visited{color:#FFFFFF; text-decoration:underline;}
.topicslist a:active{color:#FFFFFF; text-decoration:underline;}
.topicslist a:hover{color:#CCCCCC; text-decoration:none;}
#topicsbtn{ width:117px; height:20px; top:237px; left:154px; position: absolute; }

#columnContainer{}
#columnContainerboxA{ width:670px; float:left;}
#columnContainerboxB{ width:318px; float:left;}
#musicprogramarea { background-image: url(../img/top-musicprogrambg.png); background-repeat: no-repeat; padding-top: 50px; padding-right: 0px; padding-left: 24px; overflow:auto; }
/*\*/
　* html div#musicprogramarea{overflow: visible;}
/**/

.programDiv{ width: 145px; margin-top: 0px; margin-right: 14px; padding-bottom: 20px; margin-left: 0px; text-align:center; float: left; height:137px; }
* html .programDiv  { margin-right: 10px; }

.programDiv img{ display:block;}
.programDiv .timetxt { font-size: 12px; line-height: 14px; color: #666666; }
.programDiv .titletxt { font-size: 12px; line-height: 14px; color: #000000; }

#pickupbnarea{ background-image: url(../img/top-pickupartistbg.png); background-repeat: no-repeat; padding-top: 60px; padding-right: 0px; padding-left: 24px; overflow:auto; }
/*\*/
* html div#musicprogramarea{overflow: visible;}
/**/

.pickupDiv{ width: 149px; background-color:#000000; margin-top: 0px; margin-right: 10px; margin-left: 0px; float: left; margin-bottom: 20px; }
* html .pickupDiv{margin-right: 8px; }

.pickupDiv img{ display:block; margin:2px;}
.pickupDiv .titletxt { color: #FFFFFF; text-decoration: underline; margin-bottom: 3px; padding-left: 18px; background-image: url(../img/icon-mic.png); background-repeat: no-repeat; background-position: 2px 2px; font-size: 12px; }
.pickupbnBtn { text-align: right; clear:left; padding: 0px 20px 10px 0px; }










/*rightcolumn*/
#ads{ background-color:#000000; padding:5px; margin-top:10px; margin-bottom:10px; width:300px;}
#textPR{ margin:5px 0 0 0;}





/*footer*/
#copyrightDiv{ clear:left; height:24px; text-indent:-9999px; }




/*cmncontens*/
#breadcrumarea { background-image: url(../img/cmn-breadcrumbsBg.png); height: 23px; background-repeat: no-repeat; background-position: 9px top; font-size: 12px; line-height: 14px; color: #333333; padding-top: 13px; padding-right: 12px; padding-left: 15px; }
* html #breadcrumarea{height: 34px;padding-top: 13px;}

#breadcrumarea a:link,a:visited,a:active{color:#9d1c13; text-decoration:underline;}
#breadcrumarea a:hover{text-decoration:none;}

#cmncontentsarea{ background-image:url(../img/cmn-contentsbg.png); background-repeat: repeat-y; background-position: 7px; }
#pickuptitleDiv { font-size: 18px; line-height: 20px; font-weight: bold; color: #FFFFFF; background-color: #BF0C00; margin-right: 12px; margin-left: 12px; padding-left: 5px; padding-top: 1px; padding-bottom: 3px; }
#pickupcontentsicon{background-image:url(../img/cmn-contentstitleIcon.png); background-repeat:no-repeat; background-position:right; width:658px; height:9px;}
#cmncontentstxtDiv { padding-right: 30px; padding-left: 30px; padding-bottom:10px; font-size:14px; line-height:24px; position: relative; }
#cmncontentstxtDiv2 { padding-right: 15px; padding-left: 15px; padding-bottom:10px; font-size:14px; line-height:24px; position: relative; }
.txtQuestion{ color:#b24d48; }
.cmndatetxt { font-size: 12px; margin-bottom: 10px; }
#movieDiv { margin-bottom: 10px; }
#mNaviDiv { text-align: center; margin-bottom: 10px; }
#r-bnDiv { background-image: url(../../pickupartist/img/R-bnTitle.png); background-repeat: no-repeat; border: 1px solid #c0bfbf; background-color: #FFFFFF; width: 308px; padding-top: 30px; padding-bottom: 5px; margin-top: 10px; }
.r-bnentry { background-image: url(../../pickupartist/img/R-bnEntrybg.png); background-repeat: no-repeat; background-position: center top; position: relative; height: 68px; }
.r-bndate { font-size: 12px; line-height: 14px; color: #FFFFFF; height: 15px; width: 100px; position: absolute; left: 103px; top: 7px; }
.r-bnentry img { display: block; border: 1px solid #C8342A; position: absolute; left: 11px; top: 8px; }
.r-bnname { height: 35px; width: 194px; position: absolute; left: 101px; top: 29px; font-size: 14px; line-height: 16px; font-weight: bold; color: #000000; }
#r-bnbtn { text-align: center; padding-top: 5px; padding-bottom: 5px; }


.listbnentry { background-image: url(../../pickupartist/img/list-Entrybg.png); background-repeat: no-repeat; background-position: center top; position: relative; height: 124px;cursor: pointer;}
.listbndate { font-size: 12px; line-height: 14px; color: #FFFFFF; height: 15px; width: 425px; position: absolute; left: 175px; top: 11px; }
.listbnentry img { display: block; border: 1px solid #C8342A; position: absolute; left: 11px; top: 12px; }
.listbnname { height: 60px; width: 423px; position: absolute; left: 176px; top: 41px; font-size: 22px; line-height: 24px; font-weight: bold; color: #000000; }
